
.block-blog-post {
	padding: 8px;
}

.block-blog-post .header {
	border-bottom: 1px dashed #999;
	background:url(/images/n2048x12.2c.blue.png) top left no-repeat;
	overflow:visible;
	padding-top:12px;
	border-right:1px solid #ccc;
}
.block-blog-post .header-inner {
	background: #fafafa;
	border-left:1px solid #ccc;
	padding:6px 12px 6px 12px;
}

.block-blog-post .entered {
	font-size:9px;
	float:right;
}
.block-blog-post span.entered {
	display:none;
}
.block-blog-post span.subject {
	display:none;
}
.block-blog-post div.subject {
	font-weight: bold;
	color: #333;
	text-decoration:underline;
}
.block-blog-post span.sender {
	padding-right:8px;
}


.blog-post-list-toc {
	display:none;
}

.blog-post-list,
.blog-post-list li
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.block-blog-post .header span {
	float:left;
}

.block-blog-post div.body {
	padding:6px 12px 6px 12px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:2px solid #999;
	background-color: #eec;
}

.block-blog-post-controls a {
	font-size:10px;
	margin-right:10px;
	text-align: left;
}

div#block-blog .toggle-handle {
	text-decoration:underline;
	font-size:11px;
	cursor:pointer;
}

div#block-blog .toggle-panel {
	font-size: 11px;
}
div#block-blog .toggle-panel textarea {
	width:300px;
	height:200px;
}

